body{
    background-color: bisque;
}
.gameObject{
    position: absolute;
}


#game{
    visibility: hidden;

    position: absolute;
    top: 3%;
    left: calc(95vw/2);

    display: flex;
    flex-direction: row;
    column-gap: 10px;

    transform: translate(-50%, -50%);
}

#game p{
    padding: 0;
    margin: 0;
}
